IDCVSSSummaryLast (major) updatePublished
CVE-2011-4671 7.5
SQL injection vulnerability in adrotate/adrotate-out.php in the AdRotate plugin 3.6.6, and other versions before 3.6.8, for WordPress allows remote attackers to execute arbitrary SQL commands via the track parameter (aka redirect URL).
13-12-2011 - 04:09 02-12-2011 - 18:55
Back to Top Mark selected
Back to Top